@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Cinzel+Decorative:wght@400;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Playwrite+NZ+Basic:wght@100..400&display=swap');























*{
margin:0;
padding:0;
box-sizing:border-box;
}

.slider{

position:relative;
width:100%;
height:820px;
overflow:hidden;
background:#000;

}

.slide{

position:absolute;
width:100%;
height:100%;
opacity:0;
transition:opacity 1.2s ease;

}

.slide.active{

opacity:1;
z-index:2;

}

.slide img{

    width:100%;
    height:100%;
    object-fit:cover;

    transform:scale(1.08);
    transition:
        transform 6s linear,
        opacity 1.5s ease;

}

.slide.active img{

    transform:scale(1);

}

.content{

position:absolute;
top:50%;
left:50%;
transform:translate(-50%,-50%);
text-align:center;
color:#fff;
width:70%;
z-index:3;

}

.tag{

display:inline-block;
padding:10px 25px;
border-radius:15px 50px;
background:#050505;
font-weight:bold;
letter-spacing:2px;
margin-bottom:20px;
}

.content h1{
color: whitesmoke;
 text-shadow: 2px 2px 4px #000000;
font-size:70px;
margin-bottom:20px;
border: 1px solid #ac7339;
	border-top-color: transparent;
	border-left-color: transparent;
	border-right-color: transparent;
	 font-family: "Cinzel Decorative", serif;
  font-weight: 900;
  font-style: normal;
}

.content p{
text-shadow: 2px 2px 4px #000000;
font-size:20px;
line-height:35px;
max-width:800px;
margin:auto;
color: whitesmoke;
	font-family: "Playwrite NZ Basic", cursive;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

/* Botões */

.prev,
.next{

position:absolute;
top:50%;
transform:translateY(-50%);
width:60px;
height:60px;
border-radius:50%;
border:none;
background:rgba(255,255,255,.1);
backdrop-filter:blur(10px);
color:#fff;
font-size:30px;
cursor:pointer;
transition:.4s;
z-index:20;

}

.prev:hover,
.next:hover{

background:#ff2d96;

}

.prev{

left:30px;

}

.next{

right:30px;

}

/* Indicadores */

.indicators{

position:absolute;
bottom:35px;
left:50%;
transform:translateX(-50%);
display:flex;
gap:15px;
z-index:50;

}

.dot{

width:18px;
height:18px;
border-radius:8px;
border:2px solid white;
cursor:pointer;
transition:.4s;

}

.dot.active{

background:#ff2d96;
border-color:#ff2d96;
width:40px;

}